当前位置:首页 > 开发 > 编程语言 > Eclipse > 正文

Eclipse中怎样安装Andriod ADT的插件

发表于: 2011-12-28   作者:cooler1217   来源:转载   浏览:
摘要: 在Eclipse中安装Android插件 本人是菜鸟,初学Android,首先要在Eclipse中安装Android插件。目前Eclipse的版本最高是3.6.2,Android的ADT的最高版本是10.0.1。 首先下载Eclipse3.6.2软件,下载地址:http://www.eclipse.org/downloads/packages/eclipse-classic-362/h
在Eclipse中安装Android插件

本人是菜鸟,初学Android,首先要在Eclipse中安装Android插件。目前Eclipse的版本最高是3.6.2,Android的ADT的最高版本是10.0.1。

首先下载Eclipse3.6.2软件,下载地址:http://www.eclipse.org/downloads/packages/eclipse-classic-362/heliossr2 ,下载后解压,打开Eclipse在Help菜单中点击Install New Softwear,出现下图:

点击上图中的add按钮

出现下图:

向name输入框中输入一个标识字,Location中填,点击Archive按钮,找到你下载的AndroidADT插件,不用解压

点击OK后

出现:

勾上name下面的,点击Next会出现:

这是因为Eclipse3.6.2中没有wtp、emp、gef插件,再去官网上去下载,下载后解压把每个个压缩包中的eclipse>>plugins中的东西全部复制到Eclipse3.6.2中的plugins中,再把每个个压缩包中的eclipse>>features中的东西全部复制到Eclipse3.6.2中的features中。

再安装,就能安装上。

总结一下安装不成功的原因:

1、Eclipse中的插件不全,解决方法是,上www.eclipse.org官网下载相应的插件

2、Eclipse与Android  ADT的版本冲突,解决方法是:换一个Eclipse的版本或者换一个Android  ADT的版本

Eclipse中怎样安装Andriod ADT的插件

  • 0

    开心

    开心

  • 0

    板砖

    板砖

  • 0

    感动

    感动

  • 0

    有用

    有用

  • 0

    疑问

    疑问

  • 0

    难过

    难过

  • 0

    无聊

    无聊

  • 0

    震惊

    震惊

版权所有 IT知识库 CopyRight © 2009-2015 IT知识库 IT610.com , All Rights Reserved. 京ICP备09083238号